import { EventEmitter, OnInit } from '@angular/core';
export declare class AlertControllerComponent implements OnInit {
    message: string;
    constructor();
    _newError: EventEmitter<string>;
    addError(error: string): void;
    ngOnInit(): void;
}
